using System;

internal sealed class Delegate114 : MulticastDelegate
{
	public extern long Invoke(object object_0);

	public static long smethod_0(object object_0, Delegate114 delegate114_1)
	{
		return delegate114_1(object_0);
	}

	public extern Delegate114(object object_0, IntPtr intptr_0);

	static Delegate114()
	{
		Class10.smethod_13(typeof(Delegate114).TypeHandle);
	}

	internal static Delegate114 delegate114_0;
}
